PipelineSecrets: {}
cleanup:
  Annotations:
    helm.sh/hook: pre-delete
    helm.sh/hook-delete-policy: hook-succeeded
  Args:
  - --cleanup
expose:
  Annotations:
    helm.sh/hook: post-install,post-upgrade
    helm.sh/hook-delete-policy: hook-succeeded
  Args:
  - --v
  - 4
  config:
    domain: 44.230.46.174.nip.io
    exposer: Ingress
    http: "true"
    tlsacme: "false"
    urltemplate: '{{.Service}}-{{.Namespace}}.{{.Domain}}'
jenkins:
  Servers:
    Global: {}
prow: {}
